body {
  --c-bg: #e2e8f0;
  --c-title: #4a5568;
  --c-txt: #1f1f1f;

  --c-bg-accent: #916f65;
  --c-txt-accent: #fff;
  --c-highlighted: #ebfdff;

  --c-bg-navbar: #fff;
  --c-txt-navbar: #4a5568;

  --c-bg-navbar-dd: transparent;
  --c-txt-navbar-dd: #4a5568;
  --c-bg-navbar-dd-active: #edf2f7;

  --c-link: #725794;
  --c-link-hover: #a87ede;

  --c-bd-primary: #a0aec0;
  --c-bd-page: #725794;
  --c-bd-lite: #e2e8f0;
  --c-bd-lite2: #cbd5e0;

  --c-bg-lite: #f7fafc;
  --c-bg-lite2: #edf2f7;
  --c-bg-lite3: #e2e8f0;

  --c-txt-lite1: #2d3748;
  --c-txt-lite2: #4a5568;

  /* Buttons / Alert */
  --c-txt-btn: #fff;

  --c-primary-lite: #fbf5ff; /* not needed */
  --c-primary: #725794;
  --c-primary-dark: #50386e;

  --c-secondary-lite: #f7fafc; /* not needed */
  --c-secondary: #677890;
  --c-secondary-dark: #4a5568;

  --c-info-lite: #2a5265; /* not needed */
  --c-info: #2c6a82;
  --c-info-dark: #2a5265;

  --c-success-lite: #fdfff0;
  --c-success: #6c7e31;
  --c-success-dark: #556727;

  --c-warning-lite: #fff9f0;
  --c-warning: #cc4e13;
  --c-warning-dark: #9c3c1c;

  --c-danger-lite: #fff6f5;
  --c-danger: #d93e25;
  --c-danger-dark: #c42719;

  /* Form components */
  --c-txt-label: #4a5568;

  --c-bg-input: #fff;
  --c-bd-input: #cbd5e0;
  --c-txt-input: #1a202c;
  --c-bd-active: #977ac2;
  --c-bg-checked: #50386e;

  --c-bg-file: #e0cecb;
  --c-txt-file: #1a202c;
  --c-txt-file-icon: #c0a6a0;

  --c-outline-shadow: #f2d1e9dd; /* p2 + alpha */

  /* Footer */
  --c-bg-footer: transparent;
  --c-txt-footer: #4a5568;
}

body #highlighted {
  padding: .344rem;
}

body #highlighted .big-title {
  font-size: 0;
}

body #highlighted .big-title::before {
  content: "Frama";
  font-family: DejaVu Sans,Verdana,Geneva,sans-serif;
  font-size: 42px;
  color: #725794;
}

body #highlighted .big-title::after {
  content: "forms";
  font-family: DejaVu Sans,Verdana,Geneva,sans-serif;
  font-size: 42px;
  color: #6c7e31;
}

body #highlighted .button,
body #highlighted .btn-info {
  background: var(--c-success) !important;
  border-color: var(--c-success) !important;
}

body #highlighted .button:hover,
body #highlighted .button:focus,
body #highlighted .btn-info:hover,
body #highlighted .btn-info:focus {
  background: var(--c-success-dark) !important;
  border-color: var(--c-success-dark) !important;
}

body #highlighted .button[href$="register"] {
  background: transparent !important;
  border-color: transparent !important;
  color: var(--c-secondary-dark) !important;
}

body #highlighted .button[href$="register"]:hover,
body #highlighted .button[href$="register"]:focus {
  background: var(--c-secondary-dark) !important;
  border-color: var(--c-secondary-dark) !important;
  color: var(--c-txt-btn) !important;
}

body,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body h1 > * {
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
}

.front #intro::after {
  -webkit-clip-path: polygon(0 0,100% 0,100% 100%,0 88%);
  clip-path: polygon(0 0,100% 0,100% 100%,0 88%);
}

/* Footer */
.front #page {
  background: linear-gradient(
    -8deg,
    var(--c-primary),
    var(--c-primary) 4rem,
    #ccc calc(4rem + 1px),
    var(--c-bg-lite2) 5rem,
    var(--c-bg-lite2) calc(5rem + 1px),
    var(--c-bg-lite2) 100%
  )
}
